/* 购买 */
"Buy" = "Kaufen";

/* 商品信息 */
"Product info" = "Produktinfo";

/* 价格 */
"Price" = "Preis";

/* 描述 */
"Description" = "Beschreibung";

/* 恢复 */
"Restore" = "Wiederherstellen";

/* 请求商品信息... */
"Requesting for product info..." = "Anfrage nach Produktinfo";

/* 提示信息 */
"Remind info" = "Erinnerungsinfo";

/* 取消 */
"cancel" = "Abbrechen";

/* 移除广告成功! */
"key.Remove advertising success" = "Werbung entfernen erfolgreich!";

/* 失败 */
"task.fail" = "Fehlgeschlagen";

/* 恢复购买 */
"Restore.Purchase" = "Kauf wiederherstellen";

/* 没有广告，完美体验 */
"No ads for perfect experience" = "Keine Werbung für perfektes Erlebnis";

"Remove ad or upgrade to pro version fro a better experience." = "Entferne die Werbung und kaufe die Pro Version für bessere Performance";

"DK_dialog_title_net_error" = "Internet nicht verfügbar, bitte versuchen Sie es später nochmal";

"The purchase failed. Please try again later" = "Der Kauf ist fehlgeschlagen. Bitte versuchen Sie es später noch einmal";
"Day" = "days";
"Days" = "days";

"Week" = "week";
"Weeks" = "weeks";

"Month" = "month";
"Months" = "months";

"Year" = "year";
"Years" = "years";
